/**
 * Core API v1 (OpenAPI: 3.0.1)
 *
 *
 * NOTE: This class is auto generated by openapi-typescript-client-api-generator.
 * Do not edit the file manually.
 */

export class AlertFormat {
    public alertLevel: number;

    public title: string;

    public body: string;

    /**
     * Creates a AlertFormat.
     *
     * @param {number} alertLevel
     * @param {string} title
     * @param {string} body
     */
    constructor(alertLevel: number, title: string, body: string) {
        this.alertLevel = alertLevel;
        this.title = title;
        this.body = body;
    }
}